
    /** THEME - 1 **/

    body.theme-1 .btn {background:#ec6926;border-color:#ec6926;}
    body.theme-1 .btn:hover {color:#ec6926;}
    body.theme-1 .btn.btn-dark:focus,
    body.theme-1 .btn.btn-dark:active {border-color:#ec6926 !important;color: #fff !important;}
    body.theme-1 .btn.btn-dark:focus span,
    body.theme-1 .btn.btn-dark:active span {background:#ec6926 !important;}
    body.theme-1 .btn.btn-line {border-color:#ec6926;color: #ec6926;background: transparent;}
    body.theme-1 .btn.btn-line span {background:#ec6926; }
    body.theme-1 .btn-arrow-text span {background: #ec6926; }
    body.theme-1 .date{color:#ec6926;}
    body.theme-1 p a,  body.theme-1ul a{color:#ec6926;}
    body.theme-1 p a:after,  body.theme-1 ul a:after {background:#ec6926;}
    body.theme-1 .input-row:after {background: #ec6926; }
    body.theme-1 .input-row i {color: #ec6926; }
    body.theme-1 .input-row-textarea:before {
    background-image: linear-gradient(to top, #ec6926 1px, transparent 1px);
    background-image: -webkit-gradient(to top, #ec6926 1px, transparent 1px);
    background-image: -ms-linear-gradient(to top, #ec6926 1px, transparent 1px);
    background-image: -o-linear-gradient(to top, #ec6926 1px, transparent 1px);
    background-image: -moz-linear-gradient(to top, #ec6926 1px, transparent 1px);
    }
    body.theme-1 .line-in {background: #ec6926; }
    body.theme-1 .job-link{color: #ec6926; }
    body.theme-1 .btn.btn-back {color:#ec6926;}
    body.theme-1 .btn.btn-back span {background: #ec6926 !important;}
    body.theme-1 .btn.btn-back:hover {border-color: #ec6926 !important;}
    body.theme-1 .header-bottom a.active {color: #ec6926}
    body.theme-1 .header-bottom a:hover {color: #ec6926}

    body.theme-1 .plyr__progress--played, .plyr__volume--display,
	body.theme-1 .plyr__progress--played,
	body.theme-1 .plyr__volume--display {color: #ec6926;}

	body.theme-1 .plyr__play-large,
	body.theme-1 .plyr--video .plyr__controls button.tab-focus:focus,
	body.theme-1 .plyr--video .plyr__controls button:hover  {background: #ec6926;}
	body.theme-1 .plyr input[type=range]::-ms-fill-lower {background: #ec6926;}
	body.theme-1 .plyr input[type=range]:active::-webkit-slider-thumb {background: #ec6926;}
	body.theme-1 .plyr input[type=range]:active::-moz-range-thumb  {background: #ec6926;}
	body.theme-1 .plyr input[type=range]:active::-ms-thumb {background: #ec6926;}

	.play {background: #ec6926;}

    /** COLOR 2 **/
    body.theme-1 .item-arrangement-alt-overlay {background-color: #a3a3a3;}
    body.theme-1 .arrangement-overlay {background-color: #a3a3a3;}
    body.theme-1 .cta-3-bottom,
    body.theme-1 .cta-2-in {background-color: rgba(163,163,163,0.5);}

    /** COLOR 3 **/
    body.theme-1 .cta-1-top,
    body.theme-1 .item.item-job {background-color: rgba(252,252,252,0.5);}

    /** IMAGE 1 **/
    body.theme-1 .title-small strong:before,
    body.theme-1 .title-small b:before {background-image:url(https://clubzand.nl/wp-content/uploads/2020/08/Afbeelding-1-balk.png);}

    /** IMAGE 2 **/
    body.theme-1 .title-smaller strong:before,
    body.theme-1 .title-smaller b:before {background-image: url('https://clubzand.nl/wp-content/uploads/2020/08/Afbeelding-2-balk-ingekort-onder-boven.png');}

    /** IMAGE 3 **/
    body.theme-1 .title-large strong:before,
    body.theme-1 .title-large b:before {
    background-image: url('https://clubzand.nl/wp-content/uploads/2020/08/Afbeelding-3-Balk-ingekort.png');
    }

    
    /** THEME - 2 **/

    body.theme-2 .btn {background:#57b9ac;border-color:#57b9ac;}
    body.theme-2 .btn:hover {color:#57b9ac;}
    body.theme-2 .btn.btn-dark:focus,
    body.theme-2 .btn.btn-dark:active {border-color:#57b9ac !important;color: #fff !important;}
    body.theme-2 .btn.btn-dark:focus span,
    body.theme-2 .btn.btn-dark:active span {background:#57b9ac !important;}
    body.theme-2 .btn.btn-line {border-color:#57b9ac;color: #57b9ac;background: transparent;}
    body.theme-2 .btn.btn-line span {background:#57b9ac; }
    body.theme-2 .btn-arrow-text span {background: #57b9ac; }
    body.theme-2 .date{color:#57b9ac;}
    body.theme-2 p a,  body.theme-2ul a{color:#57b9ac;}
    body.theme-2 p a:after,  body.theme-2 ul a:after {background:#57b9ac;}
    body.theme-2 .input-row:after {background: #57b9ac; }
    body.theme-2 .input-row i {color: #57b9ac; }
    body.theme-2 .input-row-textarea:before {
    background-image: linear-gradient(to top, #57b9ac 1px, transparent 1px);
    background-image: -webkit-gradient(to top, #57b9ac 1px, transparent 1px);
    background-image: -ms-linear-gradient(to top, #57b9ac 1px, transparent 1px);
    background-image: -o-linear-gradient(to top, #57b9ac 1px, transparent 1px);
    background-image: -moz-linear-gradient(to top, #57b9ac 1px, transparent 1px);
    }
    body.theme-2 .line-in {background: #57b9ac; }
    body.theme-2 .job-link{color: #57b9ac; }
    body.theme-2 .btn.btn-back {color:#57b9ac;}
    body.theme-2 .btn.btn-back span {background: #57b9ac !important;}
    body.theme-2 .btn.btn-back:hover {border-color: #57b9ac !important;}
    body.theme-2 .header-bottom a.active {color: #57b9ac}
    body.theme-2 .header-bottom a:hover {color: #57b9ac}

    body.theme-2 .plyr__progress--played, .plyr__volume--display,
	body.theme-2 .plyr__progress--played,
	body.theme-2 .plyr__volume--display {color: #57b9ac;}

	body.theme-2 .plyr__play-large,
	body.theme-2 .plyr--video .plyr__controls button.tab-focus:focus,
	body.theme-2 .plyr--video .plyr__controls button:hover  {background: #57b9ac;}
	body.theme-2 .plyr input[type=range]::-ms-fill-lower {background: #57b9ac;}
	body.theme-2 .plyr input[type=range]:active::-webkit-slider-thumb {background: #57b9ac;}
	body.theme-2 .plyr input[type=range]:active::-moz-range-thumb  {background: #57b9ac;}
	body.theme-2 .plyr input[type=range]:active::-ms-thumb {background: #57b9ac;}

	.play {background: #57b9ac;}

    /** COLOR 2 **/
    body.theme-2 .item-arrangement-alt-overlay {background-color: #a3a3a3;}
    body.theme-2 .arrangement-overlay {background-color: #a3a3a3;}
    body.theme-2 .cta-3-bottom,
    body.theme-2 .cta-2-in {background-color: rgba(163,163,163,0.5);}

    /** COLOR 3 **/
    body.theme-2 .cta-1-top,
    body.theme-2 .item.item-job {background-color: rgba(239,239,239,0.5);}

    /** IMAGE 1 **/
    body.theme-2 .title-small strong:before,
    body.theme-2 .title-small b:before {background-image:url(https://clubzand.nl/wp-content/uploads/2020/08/Afbeelding-1-balk.png);}

    /** IMAGE 2 **/
    body.theme-2 .title-smaller strong:before,
    body.theme-2 .title-smaller b:before {background-image: url('https://clubzand.nl/wp-content/uploads/2020/08/Afbeelding-2-balk-ingekort-onder-boven.png');}

    /** IMAGE 3 **/
    body.theme-2 .title-large strong:before,
    body.theme-2 .title-large b:before {
    background-image: url('https://clubzand.nl/wp-content/uploads/2020/08/Afbeelding-3-Balk-ingekort.png');
    }

    
    /** THEME - 3 **/

    body.theme-3 .btn {background:#ed6c6e;border-color:#ed6c6e;}
    body.theme-3 .btn:hover {color:#ed6c6e;}
    body.theme-3 .btn.btn-dark:focus,
    body.theme-3 .btn.btn-dark:active {border-color:#ed6c6e !important;color: #fff !important;}
    body.theme-3 .btn.btn-dark:focus span,
    body.theme-3 .btn.btn-dark:active span {background:#ed6c6e !important;}
    body.theme-3 .btn.btn-line {border-color:#ed6c6e;color: #ed6c6e;background: transparent;}
    body.theme-3 .btn.btn-line span {background:#ed6c6e; }
    body.theme-3 .btn-arrow-text span {background: #ed6c6e; }
    body.theme-3 .date{color:#ed6c6e;}
    body.theme-3 p a,  body.theme-3ul a{color:#ed6c6e;}
    body.theme-3 p a:after,  body.theme-3 ul a:after {background:#ed6c6e;}
    body.theme-3 .input-row:after {background: #ed6c6e; }
    body.theme-3 .input-row i {color: #ed6c6e; }
    body.theme-3 .input-row-textarea:before {
    background-image: linear-gradient(to top, #ed6c6e 1px, transparent 1px);
    background-image: -webkit-gradient(to top, #ed6c6e 1px, transparent 1px);
    background-image: -ms-linear-gradient(to top, #ed6c6e 1px, transparent 1px);
    background-image: -o-linear-gradient(to top, #ed6c6e 1px, transparent 1px);
    background-image: -moz-linear-gradient(to top, #ed6c6e 1px, transparent 1px);
    }
    body.theme-3 .line-in {background: #ed6c6e; }
    body.theme-3 .job-link{color: #ed6c6e; }
    body.theme-3 .btn.btn-back {color:#ed6c6e;}
    body.theme-3 .btn.btn-back span {background: #ed6c6e !important;}
    body.theme-3 .btn.btn-back:hover {border-color: #ed6c6e !important;}
    body.theme-3 .header-bottom a.active {color: #ed6c6e}
    body.theme-3 .header-bottom a:hover {color: #ed6c6e}

    body.theme-3 .plyr__progress--played, .plyr__volume--display,
	body.theme-3 .plyr__progress--played,
	body.theme-3 .plyr__volume--display {color: #ed6c6e;}

	body.theme-3 .plyr__play-large,
	body.theme-3 .plyr--video .plyr__controls button.tab-focus:focus,
	body.theme-3 .plyr--video .plyr__controls button:hover  {background: #ed6c6e;}
	body.theme-3 .plyr input[type=range]::-ms-fill-lower {background: #ed6c6e;}
	body.theme-3 .plyr input[type=range]:active::-webkit-slider-thumb {background: #ed6c6e;}
	body.theme-3 .plyr input[type=range]:active::-moz-range-thumb  {background: #ed6c6e;}
	body.theme-3 .plyr input[type=range]:active::-ms-thumb {background: #ed6c6e;}

	.play {background: #ed6c6e;}

    /** COLOR 2 **/
    body.theme-3 .item-arrangement-alt-overlay {background-color: #a3a3a3;}
    body.theme-3 .arrangement-overlay {background-color: #a3a3a3;}
    body.theme-3 .cta-3-bottom,
    body.theme-3 .cta-2-in {background-color: rgba(163,163,163,0.5);}

    /** COLOR 3 **/
    body.theme-3 .cta-1-top,
    body.theme-3 .item.item-job {background-color: rgba(255,255,255,0.5);}

    /** IMAGE 1 **/
    body.theme-3 .title-small strong:before,
    body.theme-3 .title-small b:before {background-image:url(https://clubzand.nl/wp-content/uploads/2020/08/Afbeelding-1-balk.png);}

    /** IMAGE 2 **/
    body.theme-3 .title-smaller strong:before,
    body.theme-3 .title-smaller b:before {background-image: url('https://clubzand.nl/wp-content/uploads/2020/08/Afbeelding-2-balk-ingekort-onder-boven.png');}

    /** IMAGE 3 **/
    body.theme-3 .title-large strong:before,
    body.theme-3 .title-large b:before {
    background-image: url('https://clubzand.nl/wp-content/uploads/2020/08/Afbeelding-3-Balk-ingekort.png');
    }

    
    /** THEME - 4 **/

    body.theme-4 .btn {background:#ed6c6e;border-color:#ed6c6e;}
    body.theme-4 .btn:hover {color:#ed6c6e;}
    body.theme-4 .btn.btn-dark:focus,
    body.theme-4 .btn.btn-dark:active {border-color:#ed6c6e !important;color: #fff !important;}
    body.theme-4 .btn.btn-dark:focus span,
    body.theme-4 .btn.btn-dark:active span {background:#ed6c6e !important;}
    body.theme-4 .btn.btn-line {border-color:#ed6c6e;color: #ed6c6e;background: transparent;}
    body.theme-4 .btn.btn-line span {background:#ed6c6e; }
    body.theme-4 .btn-arrow-text span {background: #ed6c6e; }
    body.theme-4 .date{color:#ed6c6e;}
    body.theme-4 p a,  body.theme-4ul a{color:#ed6c6e;}
    body.theme-4 p a:after,  body.theme-4 ul a:after {background:#ed6c6e;}
    body.theme-4 .input-row:after {background: #ed6c6e; }
    body.theme-4 .input-row i {color: #ed6c6e; }
    body.theme-4 .input-row-textarea:before {
    background-image: linear-gradient(to top, #ed6c6e 1px, transparent 1px);
    background-image: -webkit-gradient(to top, #ed6c6e 1px, transparent 1px);
    background-image: -ms-linear-gradient(to top, #ed6c6e 1px, transparent 1px);
    background-image: -o-linear-gradient(to top, #ed6c6e 1px, transparent 1px);
    background-image: -moz-linear-gradient(to top, #ed6c6e 1px, transparent 1px);
    }
    body.theme-4 .line-in {background: #ed6c6e; }
    body.theme-4 .job-link{color: #ed6c6e; }
    body.theme-4 .btn.btn-back {color:#ed6c6e;}
    body.theme-4 .btn.btn-back span {background: #ed6c6e !important;}
    body.theme-4 .btn.btn-back:hover {border-color: #ed6c6e !important;}
    body.theme-4 .header-bottom a.active {color: #ed6c6e}
    body.theme-4 .header-bottom a:hover {color: #ed6c6e}

    body.theme-4 .plyr__progress--played, .plyr__volume--display,
	body.theme-4 .plyr__progress--played,
	body.theme-4 .plyr__volume--display {color: #ed6c6e;}

	body.theme-4 .plyr__play-large,
	body.theme-4 .plyr--video .plyr__controls button.tab-focus:focus,
	body.theme-4 .plyr--video .plyr__controls button:hover  {background: #ed6c6e;}
	body.theme-4 .plyr input[type=range]::-ms-fill-lower {background: #ed6c6e;}
	body.theme-4 .plyr input[type=range]:active::-webkit-slider-thumb {background: #ed6c6e;}
	body.theme-4 .plyr input[type=range]:active::-moz-range-thumb  {background: #ed6c6e;}
	body.theme-4 .plyr input[type=range]:active::-ms-thumb {background: #ed6c6e;}

	.play {background: #ed6c6e;}

    /** COLOR 2 **/
    body.theme-4 .item-arrangement-alt-overlay {background-color: #a3a3a3;}
    body.theme-4 .arrangement-overlay {background-color: #a3a3a3;}
    body.theme-4 .cta-3-bottom,
    body.theme-4 .cta-2-in {background-color: rgba(163,163,163,0.5);}

    /** COLOR 3 **/
    body.theme-4 .cta-1-top,
    body.theme-4 .item.item-job {background-color: rgba(255,255,255,0.5);}

    /** IMAGE 1 **/
    body.theme-4 .title-small strong:before,
    body.theme-4 .title-small b:before {background-image:url(https://clubzand.nl/wp-content/uploads/2020/08/Afbeelding-1-balk.png);}

    /** IMAGE 2 **/
    body.theme-4 .title-smaller strong:before,
    body.theme-4 .title-smaller b:before {background-image: url('https://clubzand.nl/wp-content/uploads/2020/08/Afbeelding-2-balk-ingekort-onder-boven.png');}

    /** IMAGE 3 **/
    body.theme-4 .title-large strong:before,
    body.theme-4 .title-large b:before {
    background-image: url('https://clubzand.nl/wp-content/uploads/2020/10/Afbeelding-2-dubbele-tekst.png');
    }

    
    /** THEME - 5 **/

    body.theme-5 .btn {background:#57b9ac;border-color:#57b9ac;}
    body.theme-5 .btn:hover {color:#57b9ac;}
    body.theme-5 .btn.btn-dark:focus,
    body.theme-5 .btn.btn-dark:active {border-color:#57b9ac !important;color: #fff !important;}
    body.theme-5 .btn.btn-dark:focus span,
    body.theme-5 .btn.btn-dark:active span {background:#57b9ac !important;}
    body.theme-5 .btn.btn-line {border-color:#57b9ac;color: #57b9ac;background: transparent;}
    body.theme-5 .btn.btn-line span {background:#57b9ac; }
    body.theme-5 .btn-arrow-text span {background: #57b9ac; }
    body.theme-5 .date{color:#57b9ac;}
    body.theme-5 p a,  body.theme-5ul a{color:#57b9ac;}
    body.theme-5 p a:after,  body.theme-5 ul a:after {background:#57b9ac;}
    body.theme-5 .input-row:after {background: #57b9ac; }
    body.theme-5 .input-row i {color: #57b9ac; }
    body.theme-5 .input-row-textarea:before {
    background-image: linear-gradient(to top, #57b9ac 1px, transparent 1px);
    background-image: -webkit-gradient(to top, #57b9ac 1px, transparent 1px);
    background-image: -ms-linear-gradient(to top, #57b9ac 1px, transparent 1px);
    background-image: -o-linear-gradient(to top, #57b9ac 1px, transparent 1px);
    background-image: -moz-linear-gradient(to top, #57b9ac 1px, transparent 1px);
    }
    body.theme-5 .line-in {background: #57b9ac; }
    body.theme-5 .job-link{color: #57b9ac; }
    body.theme-5 .btn.btn-back {color:#57b9ac;}
    body.theme-5 .btn.btn-back span {background: #57b9ac !important;}
    body.theme-5 .btn.btn-back:hover {border-color: #57b9ac !important;}
    body.theme-5 .header-bottom a.active {color: #57b9ac}
    body.theme-5 .header-bottom a:hover {color: #57b9ac}

    body.theme-5 .plyr__progress--played, .plyr__volume--display,
	body.theme-5 .plyr__progress--played,
	body.theme-5 .plyr__volume--display {color: #57b9ac;}

	body.theme-5 .plyr__play-large,
	body.theme-5 .plyr--video .plyr__controls button.tab-focus:focus,
	body.theme-5 .plyr--video .plyr__controls button:hover  {background: #57b9ac;}
	body.theme-5 .plyr input[type=range]::-ms-fill-lower {background: #57b9ac;}
	body.theme-5 .plyr input[type=range]:active::-webkit-slider-thumb {background: #57b9ac;}
	body.theme-5 .plyr input[type=range]:active::-moz-range-thumb  {background: #57b9ac;}
	body.theme-5 .plyr input[type=range]:active::-ms-thumb {background: #57b9ac;}

	.play {background: #57b9ac;}

    /** COLOR 2 **/
    body.theme-5 .item-arrangement-alt-overlay {background-color: #a3a3a3;}
    body.theme-5 .arrangement-overlay {background-color: #a3a3a3;}
    body.theme-5 .cta-3-bottom,
    body.theme-5 .cta-2-in {background-color: rgba(163,163,163,0.5);}

    /** COLOR 3 **/
    body.theme-5 .cta-1-top,
    body.theme-5 .item.item-job {background-color: rgba(255,255,255,0.5);}

    /** IMAGE 1 **/
    body.theme-5 .title-small strong:before,
    body.theme-5 .title-small b:before {background-image:url(https://clubzand.nl/wp-content/uploads/2020/08/Afbeelding-1-balk.png);}

    /** IMAGE 2 **/
    body.theme-5 .title-smaller strong:before,
    body.theme-5 .title-smaller b:before {background-image: url('https://clubzand.nl/wp-content/uploads/2020/08/Afbeelding-2-balk-ingekort-onder-boven.png');}

    /** IMAGE 3 **/
    body.theme-5 .title-large strong:before,
    body.theme-5 .title-large b:before {
    background-image: url('https://clubzand.nl/wp-content/uploads/2020/08/Afbeelding-3-Balk-ingekort.png');
    }

    
    /** THEME - 6 **/

    body.theme-6 .btn {background:#ba1b1b;border-color:#ba1b1b;}
    body.theme-6 .btn:hover {color:#ba1b1b;}
    body.theme-6 .btn.btn-dark:focus,
    body.theme-6 .btn.btn-dark:active {border-color:#ba1b1b !important;color: #fff !important;}
    body.theme-6 .btn.btn-dark:focus span,
    body.theme-6 .btn.btn-dark:active span {background:#ba1b1b !important;}
    body.theme-6 .btn.btn-line {border-color:#ba1b1b;color: #ba1b1b;background: transparent;}
    body.theme-6 .btn.btn-line span {background:#ba1b1b; }
    body.theme-6 .btn-arrow-text span {background: #ba1b1b; }
    body.theme-6 .date{color:#ba1b1b;}
    body.theme-6 p a,  body.theme-6ul a{color:#ba1b1b;}
    body.theme-6 p a:after,  body.theme-6 ul a:after {background:#ba1b1b;}
    body.theme-6 .input-row:after {background: #ba1b1b; }
    body.theme-6 .input-row i {color: #ba1b1b; }
    body.theme-6 .input-row-textarea:before {
    background-image: linear-gradient(to top, #ba1b1b 1px, transparent 1px);
    background-image: -webkit-gradient(to top, #ba1b1b 1px, transparent 1px);
    background-image: -ms-linear-gradient(to top, #ba1b1b 1px, transparent 1px);
    background-image: -o-linear-gradient(to top, #ba1b1b 1px, transparent 1px);
    background-image: -moz-linear-gradient(to top, #ba1b1b 1px, transparent 1px);
    }
    body.theme-6 .line-in {background: #ba1b1b; }
    body.theme-6 .job-link{color: #ba1b1b; }
    body.theme-6 .btn.btn-back {color:#ba1b1b;}
    body.theme-6 .btn.btn-back span {background: #ba1b1b !important;}
    body.theme-6 .btn.btn-back:hover {border-color: #ba1b1b !important;}
    body.theme-6 .header-bottom a.active {color: #ba1b1b}
    body.theme-6 .header-bottom a:hover {color: #ba1b1b}

    body.theme-6 .plyr__progress--played, .plyr__volume--display,
	body.theme-6 .plyr__progress--played,
	body.theme-6 .plyr__volume--display {color: #ba1b1b;}

	body.theme-6 .plyr__play-large,
	body.theme-6 .plyr--video .plyr__controls button.tab-focus:focus,
	body.theme-6 .plyr--video .plyr__controls button:hover  {background: #ba1b1b;}
	body.theme-6 .plyr input[type=range]::-ms-fill-lower {background: #ba1b1b;}
	body.theme-6 .plyr input[type=range]:active::-webkit-slider-thumb {background: #ba1b1b;}
	body.theme-6 .plyr input[type=range]:active::-moz-range-thumb  {background: #ba1b1b;}
	body.theme-6 .plyr input[type=range]:active::-ms-thumb {background: #ba1b1b;}

	.play {background: #ba1b1b;}

    /** COLOR 2 **/
    body.theme-6 .item-arrangement-alt-overlay {background-color: #c9c9c9;}
    body.theme-6 .arrangement-overlay {background-color: #c9c9c9;}
    body.theme-6 .cta-3-bottom,
    body.theme-6 .cta-2-in {background-color: rgba(201,201,201,0.5);}

    /** COLOR 3 **/
    body.theme-6 .cta-1-top,
    body.theme-6 .item.item-job {background-color: rgba(255,255,255,0.5);}

    /** IMAGE 1 **/
    body.theme-6 .title-small strong:before,
    body.theme-6 .title-small b:before {background-image:url(https://clubzand.nl/wp-content/uploads/2020/08/Afbeelding-1-balk.png);}

    /** IMAGE 2 **/
    body.theme-6 .title-smaller strong:before,
    body.theme-6 .title-smaller b:before {background-image: url('https://clubzand.nl/wp-content/uploads/2020/08/Afbeelding-2-balk-ingekort-onder-boven.png');}

    /** IMAGE 3 **/
    body.theme-6 .title-large strong:before,
    body.theme-6 .title-large b:before {
    background-image: url('https://clubzand.nl/wp-content/uploads/2020/08/Afbeelding-3-balk.png');
    }

    
    /** THEME - 7 **/

    body.theme-7 .btn {background:#ba1b1b;border-color:#ba1b1b;}
    body.theme-7 .btn:hover {color:#ba1b1b;}
    body.theme-7 .btn.btn-dark:focus,
    body.theme-7 .btn.btn-dark:active {border-color:#ba1b1b !important;color: #fff !important;}
    body.theme-7 .btn.btn-dark:focus span,
    body.theme-7 .btn.btn-dark:active span {background:#ba1b1b !important;}
    body.theme-7 .btn.btn-line {border-color:#ba1b1b;color: #ba1b1b;background: transparent;}
    body.theme-7 .btn.btn-line span {background:#ba1b1b; }
    body.theme-7 .btn-arrow-text span {background: #ba1b1b; }
    body.theme-7 .date{color:#ba1b1b;}
    body.theme-7 p a,  body.theme-7ul a{color:#ba1b1b;}
    body.theme-7 p a:after,  body.theme-7 ul a:after {background:#ba1b1b;}
    body.theme-7 .input-row:after {background: #ba1b1b; }
    body.theme-7 .input-row i {color: #ba1b1b; }
    body.theme-7 .input-row-textarea:before {
    background-image: linear-gradient(to top, #ba1b1b 1px, transparent 1px);
    background-image: -webkit-gradient(to top, #ba1b1b 1px, transparent 1px);
    background-image: -ms-linear-gradient(to top, #ba1b1b 1px, transparent 1px);
    background-image: -o-linear-gradient(to top, #ba1b1b 1px, transparent 1px);
    background-image: -moz-linear-gradient(to top, #ba1b1b 1px, transparent 1px);
    }
    body.theme-7 .line-in {background: #ba1b1b; }
    body.theme-7 .job-link{color: #ba1b1b; }
    body.theme-7 .btn.btn-back {color:#ba1b1b;}
    body.theme-7 .btn.btn-back span {background: #ba1b1b !important;}
    body.theme-7 .btn.btn-back:hover {border-color: #ba1b1b !important;}
    body.theme-7 .header-bottom a.active {color: #ba1b1b}
    body.theme-7 .header-bottom a:hover {color: #ba1b1b}

    body.theme-7 .plyr__progress--played, .plyr__volume--display,
	body.theme-7 .plyr__progress--played,
	body.theme-7 .plyr__volume--display {color: #ba1b1b;}

	body.theme-7 .plyr__play-large,
	body.theme-7 .plyr--video .plyr__controls button.tab-focus:focus,
	body.theme-7 .plyr--video .plyr__controls button:hover  {background: #ba1b1b;}
	body.theme-7 .plyr input[type=range]::-ms-fill-lower {background: #ba1b1b;}
	body.theme-7 .plyr input[type=range]:active::-webkit-slider-thumb {background: #ba1b1b;}
	body.theme-7 .plyr input[type=range]:active::-moz-range-thumb  {background: #ba1b1b;}
	body.theme-7 .plyr input[type=range]:active::-ms-thumb {background: #ba1b1b;}

	.play {background: #ba1b1b;}

    /** COLOR 2 **/
    body.theme-7 .item-arrangement-alt-overlay {background-color: #ffffff;}
    body.theme-7 .arrangement-overlay {background-color: #ffffff;}
    body.theme-7 .cta-3-bottom,
    body.theme-7 .cta-2-in {background-color: rgba(255,255,255,0.5);}

    /** COLOR 3 **/
    body.theme-7 .cta-1-top,
    body.theme-7 .item.item-job {background-color: rgba(255,255,255,0.5);}

    /** IMAGE 1 **/
    body.theme-7 .title-small strong:before,
    body.theme-7 .title-small b:before {background-image:url(https://clubzand.nl/wp-content/uploads/2020/08/Afbeelding-1-balk.png);}

    /** IMAGE 2 **/
    body.theme-7 .title-smaller strong:before,
    body.theme-7 .title-smaller b:before {background-image: url('https://clubzand.nl/wp-content/uploads/2020/10/Afbeelding-2-experiment.png');}

    /** IMAGE 3 **/
    body.theme-7 .title-large strong:before,
    body.theme-7 .title-large b:before {
    background-image: url('https://clubzand.nl/wp-content/uploads/2020/10/Afbeelding-2-dubbele-tekst.png');
    }

    